.side-nav li {
  position: relative;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.side-nav > li > a {
  display: block;
}
.side-nav > li > a > i {
  display: inline-block;
  position: absolute;
  top: 20px;
  right: 15px;
  line-height: 1 !important;
  height: 0 !important;
}
.side-nav li:first-child {
  margin-top: 0;
}
.side-nav .collapsed + ul {
  display: none;
}
.side-nav ul {
  max-height: 384px;
  overflow-y: auto;
  overflow-x: hidden;
}
.side-nav .collapsed::-webkit-scrollbar {
  width: 12px;
}
.side-nav .collapsed::-webkit-scrollbar-thumb {
  background: #ffbe0a;
}
